// file: $USFS/class/ppm/v1.0/ppm_name_0.cc
//

// isip include files
//
#include "ppm.h"
#include "ppm_constants.h"

// method: name_cc
//
// arguments: none
//
// return: a char_1* containing the class name
//
char_1* Ppm::name_cc() {

  // return the class name
  //
  return (char_1*)PPM_CLASS_NAME;
}
